@charset "utf-8";
/* CSS Document */
/*body{background:url(../images/page.jpg) no-repeat center top;}*/
/*editor */
.wp-admin #wpbody-content .task-list ul ul{  margin-left:15px; list-style-type:disc}

a{color:#9f1f63;}
a:hover{color:#9f1f63;}
.container{ width:100%; max-width:1360px; margin:0 auto; position:relative;}
.site{margin:0 auto; width:100%; max-width:100%; background:none;}
.site:before { position:inherit;}
.cleardiv{ clear:both; height:0px;}
.singular .site-content .hentry.has-post-thumbnail{ margin-top:0 !important;}
.site-content .has-post-thumbnail .entry-header{ margin-top:0px !important;}
/* header */
.site-header{max-width:100%; background:url(../images/top-bg.png) repeat-x left top; position:relative !important;}
.site-header .headtop{ color:#5b5b5b; text-transform:uppercase; line-height:43px; font-size:20px;}
.ph a{color:#5B5B5B}
.site-header .links{ float:right;}
.site-header .links a:hover{ text-decoration:underline;}
.site-header .links .login{background: url("../images/login.png") no-repeat scroll 10px center rgba(0, 0, 0, 0); border-left: 1px solid #e0e0e0; color: #5b5b5b; padding: 13px 5px 9px 33px; font-size:15px;}
.site-header .links .register{border-right:1px solid #e0e0e0; border-left:1px solid #e0e0e0; color:#5b5b5b; background:url(../images/register.png) no-repeat 10px; padding:13px 10px 9px 33px; font-size:15px;}
.site-header .topmid{ width:100%; clear:both; float:left; padding:27px 0 25px 0;}
.site-header .topmid h1{float:left; clear:none;}
.site-header .topmid h1 span{display:none;}
.site-header .topmid h2{ font-size:24px; color:#000000; font-weight:700; float:left; clear:none; line-height:normal; margin:30px 0 12px 44px;}
.site-header .topmid h2 span{ display:block; font-size:16px; font-weight:normal; display: none !important;}
.site-header .topmid .decisions{ margin:31px 0 0 81px; float:left;}
.site-header .topmid .social {float: right; margin:27px 0 0 0;}
.site-header .topmid .social a{ width:35px; height:34px; float:left; margin-left:7px;}
.site-header .topmid .social a.facebook{ background:url(../images/social.png) no-repeat left top;}
.site-header .topmid .social a.twitter{ background:url(../images/social.png) no-repeat -42px top;}
.site-header .topmid .social a.in{ background:url(../images/social.png) no-repeat -83px top;}
.site-header .topmid .social a.gplus{ background:url(../images/social.png) no-repeat right top;}
.site-header .topmid .social a:hover{ opacity:0.8;}
.header-main{padding:0px; position:relative;}
.search-toggle:before {color: #000;content: ""; font-size: 20px;height: 15px;margin-top: 14px;}
.bypostauthor > article .fn:before, .comment-edit-link:before, .comment-reply-link:before, .comment-reply-login:before, .comment-reply-title small a:before, .contributor-posts-link:before, .menu-toggle:before, .search-toggle:before, .slider-direction-nav a:before, .widget_twentyfourteen_ephemera .widget-title:before{ display:inline;}
.search-toggle {background-color: #fff;bottom: -137px;font-size: 18px; height: 30px; padding: 0; position: absolute; right: 10px; z-index: 99;}
.search-toggle:hover, .search-toggle.active{background:#ffffff !important;}
.primary-navigation{float:left; margin:0px; background:#fcb040; width:100%; float:left; clear:both;}
.primary-navigation li{line-height:inherit;}
.primary-navigation li a{font-size:19px; color:#ffffff; padding:15px 20px; line-height:inherit; font-weight:bold;}
.primary-navigation li:hover a{ background:#f2a534;}
.primary-navigation li.current_page_item a, .primary-navigation li.current-menu-parent a{color:#ffffff; background:#f2a534;}
.primary-navigation li ul li a{font-size:16px; font-weight:normal; text-transform:capitalize; width:215px;}
.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a{ background:#fcb040;}
.search-field {float: right;padding: 5px;position: relative;top: -42px;width: auto; right:10px;}
/* Home Slider */
.flexslider{margin-bottom:0px;}
.caption{ background: url(../images/slide-contentbg.png) repeat !important; color:#ffffff; line-height:normal; padding:15px 20px !important;}
.flex-control-nav{display:none;}
.caption .head{ font-size:30px; font-weight:bold; text-transform:uppercase;}
.caption .description{font-size:16px; font-weight:normal;}
.search-form { position: absolute;right: 12px;top: 193px;}
/* home page main content area */
.service-menu{ width:100%; float:left; margin:-20px 0 15px 0; position:relative; z-index:99;}
.service-menu ul{list-style-type:none; margin:0px;}
.service-menu ul li{ background: url(../images/service-menubg.png) no-repeat right 15px center #9f1f63; float: left; margin-bottom: 3px; margin-left: 1%; padding: 15px; width: 32.6%;}
.service-menu ul li:hover{ opacity:0.8;}
.service-menu ul li:nth-child(1){ margin-left:0px;}
.service-menu ul li:nth-child(4){ margin-left:0px;}
.service-menu ul li a{ width:auto; color:#ffffff; display:block; font-size:20px; text-transform:uppercase; font-weight:normal; padding:0 0 0 45px;}
.service-menu ul li:nth-child(1) a{ background:url(../images/service1.png) no-repeat left;}
.service-menu ul li:nth-child(2) a{ background:url(../images/service2.png) no-repeat left;}
.service-menu ul li:nth-child(3) a{ background:url(../images/service3.png) no-repeat left;}
.service-menu ul li:nth-child(4) a{ background:url(../images/service4.png) no-repeat left;}
.service-menu ul li:nth-child(5) a{ background:url(../images/service5.png) no-repeat left;}
.service-menu ul li:nth-child(6) a{ background:url(../images/service6.png) no-repeat left;}
.content-area, .content-area, .content-sidebar{margin:0px; padding:0px;}
.main-content{ width:73.4%; float:left;}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content{ max-width:100%;}
.site-content, .site-main .widecolumn{margin-left:0px;}
.home-main{ background:url(../images/main-bg.jpg) repeat; float:left; width:100%; padding-top:20px;}
header .home-main, .home .home-main{ padding-top:0px;}
.site-content .entry-header{background:none;}
.site-content .entry-content, .site-content .entry-summary, .page-content{ background:none;}
.ipswich{ width:100%; float:leftl; font-size:16px; color:#000000;}
.ipswich h1{ padding:0px; margin:0px;  font-size:32px;}
.recent_news{ width:100%; float:left;}
body.post-type-archive-news .main-content h2, .recent_news h2 {background: url(../images/paint-heading.png) no-repeat scroll left top;color: #0067b4; font-size: 28px; font-weight: bold; line-height: 73px; padding: 0px 0 15px 10px; text-transform:uppercase; margin:0 0 0 -14px}
body.single-testimonials .main-content h2, body.post-type-archive-news .main-content h2, body.single-news .main-content h2{ margin-top:0px;}
.recent_news .news{ width:100%; clear:both; float:left;}
.recent_news .news-thumb{ width:173px; float:left; margin-right:35px;overflow:hidden;}
	#page .recent_news .news-thumb > a > img { width: 173px !important; height: auto !important; }

body.home .recent_news .news-content{ margin-bottom:30px;}
.recent_news .news-content{ width:760px; float:left;}
.recent_news .news-content h3{padding:0px; margin:0px; line-height:normal;}
.recent_news .news-content h3 a{ font-size:22px; font-weight:bold; color:#9f1f63;}
.recent_news .news-content h3 span{ font-size:15px; color:#616161; font-weight:normal; display:block; margin-bottom:15px;}
#testimonials{width:100%; border-bottom:1px solid #e4e4e4; background:url(../images/main-bg-bottom.jpg) repeat-x left top #ffffff; padding:35px 0 20px 0; float:left;}
#testimonials h2 {color: #0067b4; font-size: 28px; font-weight: bold; padding: 0px 0 15px 0px; text-transform:uppercase;}
#testimonials .testimonials-inner{width:49%; float:left;}
#testimonials .testimonials-inner .thumb{ width:172px; background:url(../images/testimonials-shaddow.png) no-repeat center bottom; height:212px; float:left;}
#testimonials .testimonials-inner .thumb img{ border:5px solid #d8d8d8;
-webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 100px;
}
#testimonials .testimonials-inner .testimo-content{ width:445px; float:right;}
#testimonials .testimonials-inner .testimo-content h3{ margin:0px;}
#testimonials .testimonials-inner .testimo-content h3 a{font-weight:bold; color:#202020; font-size:20px;}
#sponsors{width:100%; padding:20px 0 20px 0; float:left; background:#ffffff;}
#sponsors h2 {color: #0067b4; font-size: 28px; font-weight: bold; padding: 0px 0 15px 0px; text-transform:uppercase; margin:15px 0 10px 0;}
#sponsors ul{list-style-type:none; padding:0px; margin:0px;}
#sponsors ul li.sponsors-logo{ background: url(../images/sponsors-bg.png) no-repeat scroll center top; height: 172px;line-height: 140px;margin: 0 24px;text-align: center;width: 227px !important; float:left;}
/*#sponsors li a{ display:table-row !important; display:block !important;}*/
#sponsors ul li.sponsors-logo img{ width:80%; margin:0 auto;}
#sponsors ul li:first-child{ margin-left:0px;}
#sponsors .flex-direction-nav{display:none;}
#sponsors .flexslider{border:0px; box-shadow: none;}
.button {background:#9f1f63;color: #ffffff; font-size: 14px;font-weight: bold;margin-bottom: 5px;padding: 5px 10px;text-transform: uppercase; border-radius:0px; display: inline-block; border: none; outline: none;}
.button:hover{ opacity:0.8;}
/* sidebar */
#secondary{margin:0px; float:right; width:295px; padding:0px;}
.primary-sidebar .widget .widget-title{font-size:20px;}
h3.widget-title{ background:#0067b4; color:#ffffff; padding:14px 20px; font-size:20px; text-transform:uppercase;}
.widget{background:#ffffff; margin-bottom:15px; float:left;}
.widget a{ color:#9f1f63;}
.widget a:hover{color:#000000; text-decoration:underline;}
.widget ul, .widget ol {list-style: none outside none;margin: 0;padding: 0 10px 10px;}
.widget p{ padding: 0 15px 10px; color:#4a4a4a; font-size:16px;}
#text-2{ background:none;}
#text-2 img:hover{ opacity:0.8;}
#text-3 a, .button {background:#9f1f63;color: #ffffff; font-size: 14px;font-weight: bold;margin-bottom: 5px;padding: 5px 10px;text-transform: uppercase; display: inline-block; border: none; outline: none;}
#text-6 a:hover,
#text-3 a:hover{ opacity:0.8;}
#text-4 h3.widget-title, #text-6 h3{margin-bottom:0px;}
#text-9 h3, #text-9 p{ padding-left:0px; padding-right:0px;}
#text-5 p,
#text-8 p{ padding-top:0px; padding-left:0px; padding-bottom:6px; margin:0px; border-bottom:1px dotted #000; margin-left:10px;}
#text-5 p a,
#text-8 p a{ color:#000000;}
#text-5 p a:hover, #text-8 p a:hover{ text-decoration:none;}
.widget iframe{ margin-bottom:0px;}
.widget button:hover, .widget .button:hover, .widget input[type="button"]:hover, .widget input[type="reset"]:hover, .widget input[type="submit"]:hover{ opacity:0.8;}
.footer-sidebar .widget_archive li:last-child, .footer-sidebar .widget_categories li:last-child, .footer-sidebar .widget_links li:last-child, .footer-sidebar .widget_meta li:last-child, .footer-sidebar .widget_nav_menu li:last-child, .footer-sidebar .widget_pages li:last-child, .footer-sidebar .widget_recent_comments li:last-child, .footer-sidebar .widget_recent_entries li:last-child{ padding-bottom:6px !important;}
/* footer section */
.site-footer{ background:url(../images/footer-bkg.gif) repeat left top; min-height:365px;}
.news-thumb{margin-bottom:10px}
.donate_rc a,.donate_ot a{color:#fff}
.site-info{ padding:0px; width:100%; max-width:1360px; margin:0 auto;}
.site-footer .copy{ color: #000000;font-size: 16px; margin: 0;text-align: center; background:url("../images/border_copy.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0); padding-top:15px;}
.site-footer .copy a{ color:#000000;}
.site-footer .copy a:hover{ color:#ffffff; text-decoration:underline;}
.footer-sidebar{ padding:40px 0px 10px 0px;}
.footer-sidebar .widget{background:none;}
.footer-sidebar .widget h3.widget-title{ font-size:22px; color:#a01e64; background:none; padding:0px 10px; margin-bottom:0px;}
.footer-sidebar .widget p{ font-size:16px; color:#000000;}
.footer-sidebar.widget-area.masonry {  min-height: 270px!important;}

#nav_menu-2{ padding:0px;}
.footer-sidebar #s2email,#mc_embed_signup input.mce_inline_error,#mc_embed_signup input.email{background:#ffffff;color:#444444;font-size: 16px;margin: 10px 0 0;padding: 5px;width: 100% !important; border:0!important}
#mc_embed_signup p{margin:0}
.mc-field-group{margin-bottom:15px}
.footer-sidebar ul.menu li{border-bottom:1px dotted #000;}
.footer-sidebar ul li a{ font-size:16px; color:#000000;}
.footer-sidebar ul li a:hover{text-decoration:none;}
.footer-sidebar .widget input[type="button"], .footer-sidebar .widget input[type="reset"], .footer-sidebar .widget input[type="submit"], .primary-sidebar .widget input[type="button"], .primary-sidebar .widget input[type="reset"], .primary-sidebar .widget input[type="submit"]{ padding:8px 15px; border-radius:0px;}
/* events */
.post-type-archive-espresso_events .post-thumbnail {background:none !important; display: block; float: left; position: relative; width: 20%; z-index: 0;}
.post-type-archive-espresso_events .entry-header {float: left;padding: 0 !important;width: 80%;}
.post-type-archive-espresso_events .entry-content {float: left;padding: 0 !important;width: 80%;}
.ee-upcoming-events-widget-li{ clear:both; width:100%; float:left;}
.ee-upcoming-events-widget-li .ee-widget-event-name-a{ font-size:16px; font-weight:bold; width:100%; display:inline-block;}
footer .ee-upcoming-events-widget-li .ee-widget-event-name-a{ font-size:16px; font-weight:bold; width:70%; display:inline;}
.ee-upcoming-events-widget-li .ee-upcoming-events-widget-img{ width:76px; height:76px; background:url(../images/side-event-bg.png) no-repeat center bottom; padding:0 0 18px 0; float:left;}
.ee-upcoming-events-widget-li .ee-upcoming-events-widget-img img{-webkit-border-radius: 40px; -moz-border-radius: 40px; border-radius: 40px;}
.site-info .ee-upcoming-events-widget-li .ee-upcoming-events-widget-img{ padding:0 10px 0px 0;}
.ee-upcoming-events-widget-li p{ float:right; width:165px;}
.ee-upcoming-events-widget-li .dashicons-marker:before{display:none;}
.ee-upcoming-events-widget-li p .dashicons{ margin-right:0px !important;}
.post-type-archive-espresso_events h3{ margin:0px;}
.single-espresso_events h3{ color:#9f1f63;}
.single-espresso_events #secondary h3{ color:#ffffff;}
.site-content .entry-header{ padding-left:0px !important; padding-right:0px !important;}
.site-content{ padding-left:0px; padding-right:0px;}
.entry-content{ padding-left:0px !important; padding-right:0px !important;}
.donate-from{ margin-left:30px;}
.sponsar-from{ margin-left:30px;}
.gform_wrapper .top_label .gfield_label{ font-weight:normal !important;}
.event-full{ max-width:100%; margin-bottom:20px;height:100%;}
.fullevent { height: 340px;  overflow: hidden;}
.search .content-area{ width:75%;}
.entry-summary{ padding-left:0px !important; padding-right:0px !important;}
.search .page-header {max-width: 100% !important; padding: 0 !important; text-align: left;}
.tax-espresso_event_categories .post-thumbnail {background: none !important; display: block; float: left; position: relative; width: 20%; z-index: 0;}
.tax-espresso_event_categories .entry-header {float: left; padding: 0 !important; width: 80%;}
.tax-espresso_event_categories .entry-content {float: left; padding: 0 !important; width: 80%;}
.tax-espresso_event_categories .entry-header h3{ margin:0px;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{text-align:left;}
#theme-my-login p.message:first-child{ display:none;}
.login input[type=password]{ width:50%;}
.wpcf7-textarea{ width:50% !important;}
.single-espresso_events #menu-item-76, .post-type-archive-espresso_events #menu-item-76, .single-news #menu-item-77, .post-type-archive-news #menu-item-77{ background:#f2a534;}
.search-results .list-view .site-content .hentry{ padding-top:0px !important;}
.search-results .hentry{ margin-bottom:0px; padding-top:0px !important;}
.search-results .entry-header{ padding-bottom:0px;}
.single-espresso_events table{background:#ffffff;}
#single-page-checkout table{background:#ffffff;}
#single-page-checkout h4{color:#000;}
.search-results  h3{ margin:20px 0 0px;}
.post-date{font-size:14px; color:#333; margin:-10px 0 10px; display:block}
.event-tickets td, .event-tickets th, .cntr, .jst-cntr{ text-align:left; padding:5px;}
.contact-page iframe { width:100%; height:450px; border:0px;}
.button.sponsor {
  line-height: 20px;
}
.button.donate {
  line-height: 20px;
}
#mc_embed_signup #mce-success-response,
#mc_embed_signup #mce-error-response{
background-color: #6b0505;
color: #fff;
font-weight: bold;
margin: 0 0 1em;
padding: 5px 10px;
z-index: 1;
}


/*gallery*/

.ngg-album-compactbox .ngg-album-link img{
	/*width:150px;*/
}

.ngg-album-compact .ngg-album-compactbox .Thumb {
	border: none !important;
}

.ngg-album-compact .ngg-album-compactbox {
    padding: 10px !important;
    border: 1px solid #CCC;
    border-radius: 0;
    background: #FFF;
}


.ngg-albumoverview .ngg-album {
    border: none;
    float: left;
    padding: 15px;
	border: 1px solid #CCC;
	background: #FFF;
	margin: 0 10px 10px 0;
}

	.ngg-album .ngg-albumtitle a {
		text-decoration: none;
	}
	
	.ngg-album .ngg-thumbnail {
		margin: 0;
		float: none;
	}

		.ngg-album .ngg-thumbnail img {
			margin: 0;
			border: none;
			padding: 0;
		}
	
	.ngg-album .ngg-description > p {
		margin-bottom: 0;
		margin-top: 10px;
	}
	
	.ngg-album .ngg-album-gallery-image-counter {
		margin-bottom: 0;
	}
footer .widget p {
     padding: 0 10px;
}
.testi{float:right;}
/* events */
@media screen and (-webkit-min-device-pixel-ratio:0) {
  .site-footer .copy{line-height:normal;}
  .search-toggle{ bottom:-136px;}
}
.slideshowlink{ display:none;}
.ngg-gallery-thumbnail img{width:210px; height:160px;}
.ngg-galleryoverview {clear: inherit !important;display: block !important;float: left !important;margin-top: 10px;}
.bx-wrapper{ max-width:1315px !important; width:100% !important; margin:0 auto; overflow:hidden;}
.bx-wrapper li{ width:227px !important}
.bx-pager{display:none;}
.owl-page{background:none !important}
.owl-page.active{background:none !important}
.owl-controls .owl-page, .owl-controls .owl-buttons div.owl-prev{ width:19px; height:27px; float:left; background:url(../images/logo-slide2.png) no-repeat left top; margin-bottom:10px; margin-right:5px; font-size:0px; padding:6px 4px; position:absolute; top:40%; left:-10px;}
.owl-controls .owl-page, .owl-controls .owl-buttons div.owl-next{ width:19px; height:27px; float:left; background:url(../images/logo-slide.png) no-repeat right top; margin-bottom:10px; font-size:0px; padding:6px 4px; position:absolute; top:40%; right:-5px;}
ul.task-list li,ul.volunteer li{list-style-type:none;}
ul.task-list,ul.volunteer{margin:0 0 24px 36px;}
.widget_ee-upcoming-events-widget a.see-all{background:#9f1f63; color: #ffffff; display: block; font-size: 14px; font-weight: bold; margin-bottom: 5px; padding: 5px 10px; text-transform: uppercase; width: 113px; float:left; margin:0 0 15px 15px;}
.widget_ee-upcoming-events-widget a.see-all:hover{ opacity:0.8;}
#secondary .widget_search{display:none;}
input[type="text"], input[type="email"], input[type="tel"] {width:100% !important;}
.login input[type="password"]{ width:100%;}
/* mailchimp */
#mc_embed_signup.sidebar {padding: 0 15px 10px 15px;}
#mc_embed_signup.sidebar input.email {background: #ffffff;color: #444444;font-size: 16px;margin: 0 0px 10px 0;border: 1px solid #CCC!important;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;}
#mc_embed_signup.sidebar .button {font-size: 14px;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{ background:none !important; border-top:0px !important; border-bottom:0px !important; margin:0px !important; padding:0px !important;}
.gform_wrapper .validation_message { color: #ff0000; font-weight: 100; letter-spacing: normal;  margin: 0 !important;  padding: 0 !important; font-size:1em !important;}
.gfield.gfield_error.gfield_contains_required{background:none !important;}
.gfield_error .gfield_label{ color:#2b2b2b !important;}
.gfield_description.validation_message{ padding:0px !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{ margin-top:0 !important;}
.gform_wrapper li.gfield_error input[type="text"], .gform_wrapper li.gfield_error input[type="url"], .gform_wrapper li.gfield_error input[type="email"], .gform_wrapper li.gfield_error input[type="tel"], .gform_wrapper li.gfield_error input[type="number"], .gform_wrapper li.gfield_error input[type="password"], .gform_wrapper li.gfield_error textarea{ border:1px solid #e5e5e5 !important;}
body .gform_wrapper .top_label .gfield_description.validation_message, body .gform_wrapper .gfield_description.validation_message{ padding:0px 0px 10px 0px !important;}
/*.ee-upcoming-events-widget-li .ee-event-datetimes-ul {float: right !important;margin: 0;padding: 10px 0 !important;width: 72% !important;} */
.ee-upcoming-events-widget-li .ee-event-datetimes-ul {float: left;margin: 0;padding: 10px 0 !important;} 

.widget .event-image { float: left !important;}
.widget .event-text { float: left !important;  width: 72% !important;}